/*园政策频道公共样式表  布局  头  尾*/
/*初始化*/
html{ background: #fff; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height: 100%; }
body{min-width: 1320px;}
body, ul, ol, dl, dd, h1, h2, h3, h4, h5, h6, p, form, fieldset, legend, input, textarea, select, button, div { 
	margin: 0; padding: 0 ; font-size: 14px; font-family: "微软雅黑"; color: #333; font-weight: normal; }
button, input, select, textarea { }
input, select, textarea { font-size: 14px }
table { border-collapse: collapse; border-spacing: 0 }
th { text-align: inherit }
em, b, i{ font-style: normal; font-weight: normal;}
fieldset, img { border: 0 }
iframe { display: block }
ol, ul, li { list-style: none }
del { text-decoration: line-through }
ins, a { text-decoration: none }
a{ color: #333;}
a:hover{ }
a:focus { outline: none }
h1, h2, h3, h4, h5, h6 { font-size: 100% }
.clear { clear: both }
.clearfix:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden }
.clearfix { zoom: 1; }


/*导航*/
.main_nav{ width: 100%;   position:relative;  background: #fff;  box-sizing: border-box;}
.nav_top{ width: 100%; height: 45px; border-bottom: 1px solid #e7e7e7; background: #fff;}
.nav_top .top_con{ width: 1200px; height: 45px; margin: 0 auto;  }
 .nav_top .top_con .ri{ width: 500px; line-height: 45px;  float: left;}
 .nav_top .top_con .le{ float: right; height: 45px;  }
 .nav_top .top_con .le ul li{ float: right; position: relative; padding: 0 20px; line-height: 45px; border-left: 1px solid #fff;border-right: 1px solid #fff;}
 .nav_top .top_con .le ul li a{display:inline-block;}
 .nav_top .top_con .le ul li a:hover{ color: #f60;}
 .nav_top .top_con .le ul li i{ display: inline-block; width: 6px; height: 6px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc;transform: rotate(45deg); margin-left: 5px; float: right; margin-top: 17px; }
 .nav_top .top_con .le ul .cli{ cursor: pointer;   }
.my_m{position: absolute; width: 100%; left: -1px; top: -1px; background: #fff; border: 1px solid #eee;  z-index: 9999;}
.my_m a{ display: block; line-height: 30px; text-indent: 20px;}

.my_m dt a{display:inline-block;  line-height: 45px;}
.my_m dt s{ display: inline-block; width: 6px; height: 6px; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc;transform: rotate(45deg); margin-left: 5px; float: right; margin-top: 17px; }
.my_m dd{ width: 100%; float: left; line-height: 35px;}


.main_nav .nav_menu{ width: 1200px; height: 70px; overflow: hidden; margin: 0 auto;}
.main_nav .nav_menu .logo{ width: 90px; height: 51px; display: block; float: left; margin: 10px 0; }
.main_nav .nav_menu .logo img{ width: 100%;}
.main_nav .nav_menu .nav_list{ height: 70px; float: right;}
.main_nav .nav_menu .nav_list ul li{ float: left; height: 70px; padding: 0 17px; position: relative;}
.main_nav .nav_menu .nav_list ul li a{ display: block; line-height: 70px; font-size:1em;}
.main_nav .nav_menu .nav_list ul li a:hover{ color: #ff6600;}
.main_nav .nav_menu .nav_list ul li a em{font-style: normal; font-size: 0.8em;}
.main_nav .nav_menu .nav_list ul .m:hover .s{ color: #f60;}

.nav_list .sub{display:none;width:100%;padding:0;position:fixed; top:115px;border-top: 1px solid #e7e7e7;border-bottom: 1px solid #e7e7e7;  text-align:left; z-index:110; left:0px; background-color:#fff;}
.nav_list .sub .zb{ width: 12px; height: 12px; border-radius: 2px; border-top: 1px solid #e7e7e7; border-left: 1px solid #e7e7e7; position: absolute; left:50%; top: -7px;  z-index: 111; background: #fff; transform: rotate(45deg);-moz-transform: rotate(45deg);}
.nav_list .sub .nav_xiao{width:1200px;overflow:hidden; margin:0 auto; padding: 30px 0; box-sizing: border-box;}

.nav_list .sub .nav_xiao .xiao_six{width:100%;overflow:hidden; padding-left: 20%;}
.nav_list .sub .nav_xiao .xiao_six img{display:block;margin:0 auto;transition: all 0.5s ease 0s;-moz-transition: all 0.5s ease 0s;-ms-transition: all 0.5s ease 0s;-o-transition: all 0.5s ease 0s;-webkit-transition: all 0.5s ease 0s;}
.nav_list .sub .nav_xiao .xiao_six a{float:left; line-height: 30px; width: 145px ; height:auto; border-left:1px solid #eee; padding-top: 10px;}
.nav_list .sub .nav_xiao .xiao_six a span{ display: block; text-align: center; font-size: 1.1em;}
.nav_list .sub .nav_xiao .xiao_six a i{display: block; text-align: center; color: #999; font-size: 1em; padding: 0 25px; box-sizing: border-box; line-height: 1.5em;}
.nav_list .sub .nav_xiao .xiao_six a:hover img{margin-top:-4px;margin-bottom:4px;}

.fix{position: fixed; left: 0; top: 0; z-index: 99;}
.twobg{ background:#0a1929; }
.zw{ line-height: 70px; color: #999;}

.twobg .nav_menu .nav_list ul li a{ color: #fff;}
.twobg .nav_menu .nav_list .sub .nav_xiao .xiao_six a{ color: #333;}
.twobg .nav_menu .nav_list .sub .nav_xiao .xiao_six a:hover{ color: #f60;}

.nav_right{ width:40px; background: #0a1929; height: 100%; position: fixed; right: 0; top: 0;  z-index: 999; border-radius: 5px 0 0 0;}

.quick_links_panel {width: 40px;height: 100%;position: absolute;background: #0a1929;z-index: 2;top: 0;right: 0;
font-family: 'microsoft yahei', arial;}
.quick_links_panel a {display: block; width: 40px;height: 40px; text-decoration: none; color: #fff; overflow: hidden ;position: relative;overflow: hidden;top: 0;left: 0px;
 *left:-15px;z-index: 1;margin: 0;padding: 0;}
.quick_links {position: absolute;top: 50%;left: 0;margin-top: -190px;*margin-top:-220px;background: #0a1929;z-index: 2;width: 40px;}

.quick_links li{position: relative;display: block;left: 0;top: 0px;}

.quick_links .sever_call{ height: 105px; background: #082646;}
.quick_links .sever_call a{ display: block; height: 105px; text-align: center; line-height: 1em; }
.quick_links .sever_call a i{ display: block; height: 40px; width: 40px; background: url(../images/img_list.png) no-repeat scroll 0 -81px;}
.quick_links .sever_call .mp_tooltip {height: 105px;width: 230px;position: absolute;z-index: 2;left: -135px;top: 0;background: #082646;color: #fff; display: block;visibility: hidden; border-radius: 5px 0 0 5px; }
.quick_links .sever_call .mp_tooltip p{ margin: 0 20px; line-height: 2em;color: #fff;}
.quick_links .sever_call .mp_tooltip p:first-child{ margin-top: 5px;}
.quick_links .sever_call .mp_tooltip p strong{ font-size: 24px;}
.quick_links .sever_call .icon_arrow_right_black {position: absolute;right: -3px;top: 48%;width: 8px;height: 8px;background:#082646;overflow: hidden; transform: rotate(45deg);-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -moz-transform: rotate(45deg);	}


.quick_links .onlone_zixun{ height: 80px; background: #082646; border-top: 1px solid #113b67; overflow: hidden;}
.quick_links .onlone_zixun a{ display: block; height: 80px; text-align: center; line-height: 1em; padding-top: 10px; }
.quick_links .onlone_zixun a i{ display: block; height: 40px; width: 40px;}

.quick_links .diaocha{ height: 40px; }
.quick_links .diaocha a{ display: block; height: 40px; text-align: center; line-height: 1em; }
.quick_links .diaocha a i{ display: block; height: 40px; width: 40px; background: url(../images/img_list.png) no-repeat scroll 0 -186px;}

.quick_links .weixin{ height: 40px; }
.quick_links .weixin a{ display: block; height: 40px; text-align: center; line-height: 1em; }
.quick_links .weixin a i{ display: block; height: 40px; width: 40px; background: url(../images/img_list.png) no-repeat scroll 0 -226px;}
.quick_links .weixin .mp_tooltip {width: 230px;position: absolute;z-index: 2;left: -135px;top: 0;background: #082646;color: #fff; display: block;visibility: hidden; border-radius: 5px 0 0 5px;  text-align: center; padding: 10px 0;  }
.quick_links .weixin .mp_tooltip img{ width: 120px; margin: 20px 0}
.quick_links .weixin .icon_arrow_right_black {position: absolute;right: -3px;top: 15px;width: 8px;height: 8px;background:#082646;overflow: hidden; transform: rotate(45deg);-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -moz-transform: rotate(45deg);	}

.quick_links a:hover{background: #ff6600;text-decoration: none;}

.back_top{position: absolute;bottom:50px;left: 0;background: url(../images/img_list.png) no-repeat scroll 0 -266px;z-index: 2; height: 40px; width: 40px; cursor: pointer;}
.back_top:hover{ background: url(../images/img_list.png) no-repeat scroll 0 -266px #ff6600;}


.cont_login{ width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 1000; }
.cont_login .bg{ width: 100%; height: 100%; position: absolute; left: 0; top: 0; background: url(../images/1px.png) repeat scroll 0 0;}
.cont_login .login_box{ width: 440px;  background: #fff; position: absolute; left: 50%; margin-left: -220px; top: 30%; z-index: 10001; padding-top: 30px; box-sizing: border-box; }
.cont_login .login_box .rx{ width: 80px; height: 80px; background: url(../images/dl_tx.png) no-repeat scroll 0 0; margin: 45px auto; display: none;}
.cont_login .login_box .lo_li{ width: 355px; margin: 0 auto; overflow: hidden;}
.cont_login .login_box .lo_li strong{ font-size: 28px; font-weight: normal; float: left;}
.cont_login .login_box .lo_li span{ float: right; margin-top: 15px; font-size: 16px;}
.cont_login .login_box .lo_li a{ color: #ff6600; text-decoration: underline;  }
.cont_login .login_box .inpt{ padding-top: 45px; position: relative;}
.cont_login .login_box .inpt input {display: block;line-height: 14px;width: 100%;border: #DAE2E5 1px solid;text-indent: 10px;overflow: hidden;color: #000; padding: 12px 0; margin-bottom: 15px; box-sizing: border-box; border-radius: 5px}
.cont_login .login_box .inpt .erro_t{ height: 30px; line-height: 30px; background: #0a1929; color: #fff; text-indent: 10px; position: absolute; left: 0; top: 5px;}

.cont_login .login_box .inpt .yzm_btn{ display: inline-block; width: 125px; padding: 12px 0;  text-align: center; border:0; border-radius:5px;color:#333;border: 1px solid #ccc;cursor: pointer; position: absolute; right: 0; top: 105px; -moz-padding:10px 0; -moz-top:100px;}
.cont_login .login_box .inpt .on{background:#c9c9c9;color:#666;cursor: default;}

.cont_login .login_box .lo_li .dl_btn{ margin-top: 10px; float: left;}
.cont_login .login_box .lo_li .dl_btn input{width: 130px;height: 40px;line-height: 40px;color: #fff;background: #ff5500;display: block;text-align: center;font-size: 20px;border: none;font-family: '微软雅黑';cursor: pointer; border-radius: 5px;}
.cont_login .login_box .lo_li .logcheckbox{ float: left; margin-top: 22px; margin-left: 25px;}
.cont_login .login_box .lo_li .wanjipsw{ float: right; margin-top: 22px; }
.cont_login .login_box .lo_li .wanjipsw a{ color: #333; text-decoration: none;}
.sfdl{ display: block; margin: -10px auto 0 auto; background: #fff; width: 100px; font-size: 14px; text-align: center; color: #666;}
.cont_login .login_box .lo_txt{width: 355px; margin: 30px auto; overflow: hidden; text-align: center;}
.cont_login .login_box .lo_txt a{ color: #ff6600; text-decoration: underline; }

/*面包屑导航*/
.bread_nav{ width:1200px; margin:30px auto;}
.bread_nav a:hover{ color:#ff6600;}
.bread_nav span{ color: #666;}

.fy_box{ width: 100%; overflow: hidden; clear: both;   padding-top: 50px;}
.meneame { height: 50px;  FONT-SIZE: 16px; TEXT-ALIGN: center; clear: both;}
.meneame a {BORDER: #666 1px solid; COLOR: #333; padding: 7px 15px;    }
.meneame a:hover {background: #0a1929; color: #fff; border: 1px solid #0a1929;}
.meneame a:last-child,
.meneame a:first-child { padding: 7px 15px;}
.meneame span{margin:0 5px }
.meneame  .current {background: #0a1929; color: #fff; border: 1px solid #0a1929;padding: 7px 15px; }
.meneame  .disabled {BORDER: #333 1px solid; COLOR: #999;border: 1px solid #999; padding: 7px 15px;}

.no_info{ width: 100%; padding: 50px 0 20px 0; box-sizing: border-box; background: url(../images/no_msg.png) no-repeat scroll center top;}
.no_info p{ color: #999; text-align: center;}

/*页脚*//*2019.1.9 公共foot更新*/
.footer{ width: 100%;  background: #2e2e2e; overflow: hidden;}
.footer .foot_content{ width: 1200px; overflow: hidden; margin: 30px auto;  }

.foot_info_1{ width: 200px; float: left; overflow: hidden;}
.foot_info_1 h4{ display: block; height: 16px; margin-bottom: 30px; line-height: 16px; font-size: 16px; color: #fff; border-left: 3px solid #0084ff; font-weight: bold; text-indent: 10px;}
.foot_info_1 .sev_list{ color: #737373; margin-bottom: 20px;}
.foot_info_1 .sev_list strong{ display: block;}
.foot_info_1 .sev_list span{ display: block;}


.foot_info_2{ width: 180px; float: left; overflow: hidden;}
.foot_info_2 h4{ display: block; height: 16px; margin-bottom: 30px; line-height: 16px; font-size: 16px; color: #fff; border-left: 3px solid #0084ff; font-weight: bold; text-indent: 10px;}
.foot_info_2  .ablist{ width: 100%; overflow: hidden;}
.foot_info_2  .ablist a{ display: block; color: #737373; margin-bottom: 20px;}
.foot_info_2  .ablist a:hover{ color: #fff;}

.foot_info_3{ width: 550px; float: left; overflow: hidden;}
.foot_info_3 h4{ display: block; height: 16px; margin-bottom: 30px; line-height: 16px; font-size: 16px; color: #fff; border-left: 3px solid #0084ff; font-weight: bold; text-indent: 10px;}
.foot_info_3 .hblist{ width: 100%; overflow: hidden;}
.foot_info_3 .hblist a{ display: block; width: 125px; height: 50px; float: left; border: 1px solid #2e2e2e;}
.foot_info_3 .hblist a:hover{border: 1px  solid #737373;}

.foot_info_4{ width: 200px; float: left; overflow: hidden;}
.foot_info_4 .zixuns{ width: 100%; margin-bottom: 20px;}
.foot_info_4 .zixuns h5{ color: #737373;}
.foot_info_4 .zixuns strong{ display: block; color: #fff; font-size: 24px;}
.foot_info_4 .zixuns span{ color: #737373;}

.footer .yqlink{width: 1200px; overflow: hidden; margin: 30px auto; border-top: 1px solid #555;  }
.footer .yqlink h6{color:#737373 ; margin: 30px 0;}
.footer .yqlink h6 span{ display: block; width: 450px; clear: both; overflow: hidden; margin-bottom: 10px;}
.footer .yqlink h6 a{ color: #737373;  margin-right:30px}
.footer .yqlink h6 a:hover{color: #fff; text-decoration: underline;}
.footer .yqlink .beian_msg{color: #737373;}
.footer .yqlink .beian_msg a{ color: #737373; margin: 0 20px;}
.footer .yqlink .beian_msg a:hover{color: #fff; text-decoration: underline;}

.rzs{ width: 1200px; margin: 30px auto 0 auto; text-align: center;}
.rzs img{ width: 120px; height: 50px; margin: 0 20px;}